Angular 5.x @agm/core problem plz help


#1

Hi Guys,

I have a problem with implementing @agm/core module. When I import @agm/core module into my app.module I get error shown at the first image. Do you know how I can resolve it ?

Please help me.

I spent almost 4 hours to solve it but no success… :frowning:

Thanks in advance for your help.


#2

Have you figured this out? I’m having the exact same problem. I’m on Angular 2. I’m afraid to upgrade to 4.


#3

Unfortunately :frowning: I have been using angular2-google-maps instead of it.